**`Rajesh D`[NAME]** -NL- Email:**`dhamotharanrajesh@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+91-7010352625`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- To channelize my technical and domain knowledge effectively on the path which -NL- enhances the growth of the organization and expertise me as a professional. -NL- **`CAREER SUMMARY`[SUMMARY_HEADING]** -NL- 2+ years of total work experience in telecom field. -NL- Expertise in Installation works. -NL- Good experience in Huawei,Samsung and ericssion . -NL- Good knowledge in telecommunications. -NL- Experience in installations of wireless technologies. -NL- Worked in front end, back end functional testing. -NL- Flexible, Quick learner, Independent & Excellent team player. -NL- Good communication & problem-solving skills. -NL- Experience in handling multiple applications/modules independently. -NL- Good experience with different Operating Systems, Browsers. -NL- Good knowledge and experience in Huawei products. -NL- **`EMPLOYMENT DETAILS`[WORK_EXPERIENCE_HEADING]** -NL- Employed by **`Alpha associates `[EMPLOYER_COMPANY_NAME]**(since may2017) -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- PROJECT 1: JIO –SAMSUNG INSTALLIONS -NL- Duration: -NL- MAY 2017 – till date -NL- Responsibilities: -NL- ✓ Maintained estimation & effort tracker for project level activities. . -NL- PROJECT 2:HUAWEI-AIRTEL AND VODAFONE -NL- Duration: -NL- MAY 2017 –TILL DATE -NL- Responsibilities: -NL- ✓ Proposed work around for network coverage -NL- ✓ Faster throughput to ensure complete test coverage within short span. -NL- ACHIEVEMENTS -NL- • Completed more than 200 site installations at JIO. -NL- • Worked for ERICSSION Microwave installations at TN. -NL- • Experienced in handling huawei projects. -NL- **`EDUCATIONAL BACKGROUND`[EDUCATION_HEADING]** -NL- ● Completed **`B.E`[EDUCATION_DEGREE]** in the year 2017 in Electronics and Communication Engineering at **`Nandha -NL- college of technology`[EDUCATION_INSTITUTE]** Affiliated to Anna University, Chennai. -NL- ● Completed **`HSC`[EDUCATION_DEGREE]** in the year 2013 at **`NavarasamMatric Hr. Sec. School`[EDUCATION_INSTITUTE]**, under State Board, with -NL- 76.5% -NL- ● Completed **`SSLC`[EDUCATION_DEGREE]** in the year 2009 at **`Navarasam Matric Hr. Sec. School`[EDUCATION_INSTITUTE]**, under CBSE Board, -NL- Chennai -NL- with 85.2% -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- ● Date of Birth : 10th feb 1996 -NL- ● Gender : Male -NL- ● Nationality : Indian -NL- ● Languages : English & Tamil -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the above furnished information is true to the best of my knowledge. -NL- Place: -NL- Date: -NL- Signature -NL- RAJESH D -NL- 